HomeFreeBSD

Fix build with Qt 5.11

Description

Fix build with Qt 5.11

Qt buildtools and qmake should only be in BUILD_DEPENDS
Bump PORTREVISION for dependency change

PR: 230884
Obtained from: upstream

Details

Committed
jhaleSep 1 2018, 3:22 PM
Parents
rP478703: math/rpy2: Update 2.7.8 -> 2.9.4; Move to math/py-rpy2
Branches
Unknown
Tags
Unknown